Community
Showing results for 
Search instead for 
Do you mean 
Reply

MOZILA Firefox compataible with ACT 2008 web edition

New Member
Posts: 6
Country: India

MOZILA Firefox compataible with ACT 2008 web edition

I am using MOZILA FIREFOX but i am not able to log on to ACT 2008 WEB Server. is it a compaitable issues.
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: MOZILA Firefox compataible with ACT 2008 web edition

ACT! 2008 for Web requires Internet Explorer.

 

I too would like Firefox support to be added.

 

You might post a request for this feature to be considered for a future version here - http://www.act.com/community/feature

Input from this web page goes directly into a database that management has direct access to read, and which they also track and gather statistics on.

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: MOZILA Firefox compataible with ACT 2008 web edition

We have seen where the web interface will work if you add the IE Tab add-on to Firefox and access the ACT For Web under that.  This tab creates an Internet Explorer environment within Firefox that you can toggle on/off with a little icon in the lower right of your browser screebn. Just Google "IE Tab" from Firefox's home page to acquire the add-on.

Please note this is an unsupported feature, so it merely a suggestion.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: MOZILA Firefox compataible with ACT 2008 web edition

Thanks for this - I installed it and it works so far (using ACT! 2009 beta but should be same with 2008).

 

You can also explicitly add the APFW site (or any others) to the list of URL to treat as IE

 

For other FP users, this is the download - https://addons.mozilla.org/downloads/file/34927/ie_tab-1.5.20080803-fx.xpi

 

I appreciate that it's unsupported and will post any issues I find... if any